Subject: Borderlinx Feedback
From: Subir Chakma <[email-masked]>
To: "Shiv K. Sharma" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Mon, 10 Jun 2013 12:29:52 +0530 (IST)

Hello Shiv, 

If the customer is giving you the required details to give the shipping estimate, why you still push them to the website Total cost calculator. Why don't you put that extra effort? 

Unnecessary DSAT here. You need to improve on your over all quality Shiv as I personally discussed with you already. 

info: Your Issue ID for this chat is LTK121430719359X 
	
[07:57:59] 
	shiv: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[07:58:03] 
	shiv: Hi Miky. 
	
[07:58:08] 
	miky: yes 
	
[07:58:41] 
	miky: if i am usually shopping in US online... 
	
[07:59:08] 
	miky: i would like to know if i ship around 35-50lbs items back to HK, how much? 
	
[07:59:21] 
	miky: cos i use the calculator, it cost expensive... 
	
[07:59:27] 
	miky: around HK$1,4xx 
	
[07:59:31] 
	miky: no discount? 
	
[07:59:40] 
	miky: because i am using myus.com 
	
[07:59:55] 
	miky: they offer me 30%off discount 
	
[08:00:06] 
	shiv: I am sorry but there is no ongoing promotion. 
	
[08:00:32] 
	miky: ic... 
	
[08:00:40] 
	shiv: Is there anything else I may assist you with today? 
	
[08:00:45] 
	miky: do u have other option to ship items to hk? 
	
[08:00:51] 
	miky: not express 
	
[08:01:04] 
	miky: because i would like to ship furnture from us 
	
[08:01:07] 
	miky: do you have it? 
	
[08:01:57] 
	miky: Dimensions: 25.75 " H x 10.75 " W x 20.0 " D Weight: 19.63 Lb. 
	
[08:02:06] 
	miky: how much? 
	
[08:02:24] 
	shiv: You can ship using the standard shipping method. 
	
[08:02:45] 
	miky: then how much? 
	
[08:02:52] 
	shiv: You can use our Total cost calculator to calculate the Shipping cost for the above said item. 
	
[08:02:56] 
	miky: if i ship this 
	
[08:03:54] 
	miky: Dimensions: 25.75 " H x 10.75 " W x 20.0 " D Weight: 19.63 Lb. 
	
[08:05:20] 
	shiv: We encourage you to use Borderlinx's Total Cost Calculator, which you can use to estimate the international shipping costs, duty and taxes before you order the item from the Merchant.' 
	
[08:05:29] 
	miky: ok 
	
[08:05:31] 
	miky: thanks 
	
[08:05:32] 
	miky: no more 
Rgds Subir